# Binaries for programs and plugins
*.exe
*.exe~
*.dll
*.so
*.dylib
PCM

# Test binary, built with `go test -c`
*.test

# Output of the go coverage utils, specifically when used with LiteIDE
*.out
coverage.txt

# buf for protobuf
buf.lock

# idea project
.idea/
.vscode/

# config file
configs/tenanter.yaml

log/
/cache/
/vendor/
